@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
	
}

/*834px以下*/
@media screen and (max-width: 834px){
	.article ul, .article ol  {padding-left:0px;}
}

/*480px以下*/
@media screen and (max-width: 480px){
.header-container{border:0px !important;}
.main{margin-top:0px !important;}
.content{margin-top:0px !important;}
}

/************************************
**新着記事
************************************/
.wp-block-latest-posts__list ol, ul {
padding-left: 0px;
}
.wp-block-latest-posts__list li{
background-color: #fff; /*背景色*/
border: solid 1px #ccc; /*枠線形状・色*/
padding:10px;
font-size:13.5px;	
}
.wp-block-latest-posts__list li img{ /*アイキャッチが左端にくっつくので少し余白*/
float:left;
height:85px;
padding-right:15px;
}

/************************************
**画像スクロール
************************************/
.slider {
width:100%;
height:100%;
overflow:hidden;
background-color:#fff;
}
.slide-wrap {
animation-name:scroll;
animation-duration:30s;
animation-timing-function:ease-in-out;
animation-delay:2s;
animation-iteration-count:infinite;
animation-direction: alternate;
height:100%;
}
.slide-image{
max-width:300vw!important;
width:300vw;
vertical-align:bottom;
object-fit:cover;
}
@keyframes scroll{
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-200%);
  }
}

/************************************
**ヘッダーメニュー
************************************/
nav#navi, .menu-header .sub-menu{
    font-weight: bold;
}

.menu-header .sub-menu .item-label{
    font-size: 80%;
}
.menu-header .item-label{
    color: #b5b5b5 !important;
}
.menu-header .current-menu-item,
.menu-header .current-post-item,
.menu-header .current-menu-ancestor,
.menu-header .current-post-ancestor,
.menu-header .menu-item:hover {
    color: #333 !important;
    border-bottom: 3px solid #69a6cd;
    transition: all .2s ease;
}

.menu-header .sub-menu .menu-item,
.menu-header .sub-menu .menu-item:hover{
    border-bottom: none;
}
.menu-header .current-menu-item>a .item-label,
.menu-header .current-post-item>a .item-label,
.menu-header .current-menu-ancestor>a .item-label,
.menu-header .current-post-ancestor>a .item-label,
.menu-header .item-label:hover{
    color: #333 !important;
    transition: all .2s ease;
}

.navi-in ul{
	justify-content:flex-end;
}

/************************************
**モバイル表示　ヘッダーメニュー
************************************/
.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
}

/* Button */
.slicknav_btn .slicknav_collapsed{
  margin: 5px 5px 6px !important;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  border-radius: 4px;
  background-color: #36739a;
}

/* Button Text */
.slicknav_menu .slicknav_menutxt {
  color: #FFF;
  font-weight: bold;
  text-shadow: 0 1px 3px #000;
}

/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}

.slicknav_menu {
  background: #69a6cd;
  padding: 5px;
}

/************************************
**サイト内検索
************************************/
.search-box{
	margin-top:1px;
	margin-left:10px;
	margin-right:10px;
}

/************************************
**サイドバー
************************************/
.widget_recent_entries ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_rss ul li a, .widget_nav_menu ul li a {/* widgetsの中身*/
background-color:#f7f7f7;
color:#666!important;
margin: 6px 0;
padding: 4px 10px;
border-radius:20px;
transition: 0.4s
}
.widget_recent_entries ul li a:hover, .widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_pages ul li a:hover, .widget_meta ul li a:hover, .widget_rss ul li a:hover, .widget_nav_menu ul li a:hover{/* widgetsの中身　hover */
background-color:#69a6cd;
color:#fffff4!important;
}

/************************************
**微調整
************************************/
.header-container{
	border-top:9px solid #69a6cd;
}

.mb0{
margin-bottom:0px !important;
}

.entry-content{
margin-bottom:0px !important;
}

.footer-bottom{
margin-top:0px !important;
}

.copyright{
margin-top:2px !important;
}

.entry-title{
color:#fff;
background-color:#69a6cd;
padding:12px 0 8px 8px;
margin-top:2px !important;
}

.main{
	padding-top:34px;
}

.btn_touroku {
  width:100%;
  color: #000;
  background-color: #eee;
  font-weight: bold;
  border-radius: 8px;
  display: inline-block;
  cursor: pointer;
  line-height: normal;
  padding: 20px 30px;
  text-decoration: none;
  text-align: center;
  font-size: 36px !important;
  border: 3px solid #333;
  position: relative;
}

.btn_touroku:hover{
background-color: #e6e9ef;
transform: scale(1.01);
box-shadow: 2px 2px 6px 0 #f6f6f6;
}

.ect-entry-card {
	background-image: url("http://gotouchi-chara.jp/wp_jlca/images/map.png");
	background-repeat: no-repeat;
	background-size:40%;
	background-position:500px 200px;
	background-attachment:fixed;
}

/************************************
**フェイスブックレスポンシブ
************************************/
/* スマホ用 */
@media screen and (max-width: 480px) {
	.fb-container {
		width: 100%;
		max-width: 500px;
	}
}
 
/* PC用 */
@media screen and (min-width: 481px) {
	.fb-container {
		width: 240px;
	}
}

.twitter {
	margin-top:20px;
}

/************************************
**カレンダー
************************************/
.calendar {
	margin-top:20px;
}

/************************************
**フッターバナー
************************************/
	/* PC用 */
@media screen and (min-width: 481px) {
.footer_bn_mob {
	display: none;
}
}	
	/* スマホ用 */
@media screen and (max-width: 480px) {
.footer_bn_pc {
	display: none;
}
.footer_bn_mob {
	display: flex;
	flex-wrap:wrap;
}
.footer_bn_mob li {
	width: calc(100%/2);/*←画像を横に2つ並べる場合*/
	padding:0 5px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
	list-style-type: none;
}
.footer_bn_mob li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
	border:solid 1px #ccc; /*←画像を1pxのグレーの枠線で囲む指定の場合*/
}	
}